VkDescriptorBufferInfo Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkBuffer | buffer
VkDeviceSize | offset
VkDeviceSize | range

## Detailed Description

Definition at line 2575 of file vulkan_core.h.

## Field Documentation

## buffer

VkBuffer VkDescriptorBufferInfo::buffer

Definition at line 2576 of file vulkan_core.h.

## offset

VkDeviceSize VkDescriptorBufferInfo::offset

Definition at line 2577 of file vulkan_core.h.

## range

VkDeviceSize VkDescriptorBufferInfo::range

Definition at line 2578 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h